Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## cascading.flow.stream
Interface Reducing<Group,Result>

All Known Implementing Classes:
  AggregatorEveryStage, CloseReducingDuct, GroupAssertionEveryStage

    public interface Reducing<Group,Result>

Method Summary
`void` | `completeGroup(Duct previous, Result result)`
`void` | `startGroup(Duct previous, Group group)`

Method Detail

### startGroup

    void startGroup(Duct previous,
                    Group group)

### completeGroup

    void completeGroup(Duct previous,
                       Result result)

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2007-2013 Concurrent, Inc. All Rights Reserved.